@charset "utf-8";

/*----------------------------*/	
/* 投資家情報：業績・財務データ*/
/*----------------------------*/	

#links{
    padding-top: 0.5rem;
}

.space1{
    padding-top: 2.5rem;
}

.data_title{
    line-height: 1.25;
    font-size: calc(24 / var(--width) * 100vw);
    font-weight: bold;
    padding-bottom: 1rem;
}

small {
    /*display: block;*/
    font-size: calc(13 / var(--width) * 100vw);
}

.graph-img{
    overflow-x: auto;
    padding-bottom: 0.5rem;
}

.market_graph{
    margin: 0 auto;
    text-align: center;
    overflow-x: auto;
}

.irData section.irData_market,.irData section.irData_business{
    margin-top: calc(100 / var(--width) * 70vw);
}

.market_graph img{
    width: 30rem;
    padding-bottom: 0.5rem;
}


/* Mobile */
@media screen and (max-width: 769px) {
    #links{
        padding-top: 0rem;
    }
    
    .irData section.irData_links{
        margin-top: calc(35 / var(--width) * 100vw);
    }

    .irData section.irData_market,.irData section.irData_business{
        margin-top: calc(100 / var(--width) * 60vw);
    }    

    .data_title{
        font-size: calc(18 / var(--width) * 100vw);
        font-weight: bold;
        padding-bottom: 1rem;
    }
    
    .market_graph{
        margin-bottom: -1.5rem;
    }    
    
    small {
        /*display: block;*/
        font-size: calc(13 / var(--width) * 100vw);
    } 

}




/* PC */
@media screen and (min-width: 770px) {
/*	
	.c89762626 { width: calc(540.5 / var(--width) * 100vw); }
*/	
}


/*----------------------------------------------------------------
*   WLL table graph
----------------------------------------------------------------*/
.xj_graph {
    overflow: hidden;
}
.xj_unit {
    display: flex;
    justify-content: space-between;
    font-size: 12px !important;
}

/*----------------------------------------------------------------
* table (.table -> .xj_chart_table, th -> .xj_chart_header)
----------------------------------------------------------------*/
.xj_chart_table {
    width: 100%;
    font-size: calc(16 / var(--width) * 100vw);
    border-collapse: collapse;
}
@media only screen and (max-width: 769px) {
    .xj_chart_table {
        font-size: calc(14 / var(--width) * 100vw);
    }
}

.xj_chart_table tr {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.xj_chart_table td {
    padding: calc(25 / var(--width) * 100vw) calc(29 / var(--width) * 100vw) calc(26 / var(--width) * 100vw);
}

.xj_chart_table .xj_chart_header {
    font-weight: 400;
    text-align: left;
    background: #eaeaea;
    border-right: 1px solid #ccc;
}

.xj_chart_table tr:first-of-type .xj_chart_header_first,
.xj_chart_table tr:first-of-type .xj_chart_header {
    font-weight: bold;
    text-align: center;
    background: #d9d9d9;
}

.xj_chart_table .xj_chart_header:last-of-type {
    border-right: none;
}

.xj_chart_table td:not(:first-of-type) {
    border-left: 1px solid #ccc;
}

/* table
-------------------------------------*/
.irData .xj_chart_table .xj_chart_header {
    text-align: left;
}

.irData .xj_chart_table .xj_chart_header:first-of-type {
    width: calc(254 / var(--width) * 100vw);
}
@media only screen and (max-width: 769px) {
    .irData .xj_chart_table .xj_chart_header:first-of-type {
        width: calc(206 / var(--width) * 100vw);
    }

    .irData_pershare .xj_chart_table thead th:first-of-type {
        width: calc(236 / var(--width) * 100vw);
    }
}

.irData .xj_chart_table td {
    vertical-align: middle;
    padding: calc(16 / var(--width) * 100vw) calc(11 / var(--width) * 100vw) calc(13 / var(--width) * 100vw) calc(31 / var(--width) * 100vw);
}
@media only screen and (max-width: 769px) {
    .irData .xj_chart_table th,
    .irData .xj_chart_table td {
        padding: calc(8 / var(--width) * 100vw) calc(11 / var(--width) * 100vw) calc(7 / var(--width) * 100vw) calc(20 / var(--width) * 100vw);
    }
}

.irData .xj_chart_table td {
    padding-top: calc(13 / var(--width) * 100vw);
}
@media only screen and (max-width: 769px) {
    .irData .xj_chart_table td {
        padding-top: calc(8 / var(--width) * 100vw);
    }
}

.irData .xj_chart_table td:nth-of-type(n+2) {
    padding-left: calc(20 / var(--width) * 100vw);
    padding-right: calc(20 / var(--width) * 100vw);
}

